[DM-MJ-Flamer2 UTUIDataProvider_MapInfo]
MapName=DM-MJ-Flamer2
FriendlyName=Flamer2
NumPlayers=2 to 6 players             Author: Michal Jozwik alias MJpoland
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Hello. This is my second map. I can give you only one advise before you will start playing: flames can hurt you;)
ENJOY!